--[[
Copyright (c) 2006-2010 Simon Ward (Greltok)

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
--]]

if GetLocale() == "enUS" then

BINDING_HEADER_HEALASSIGN                       = "HealAssign";
BINDING_NAME_HEALASSIGN_SHOW_OPTIONS            = "Show options window";

HEALASSIGN_MESSAGE_PREFIX                       = "<HA> ";

HEALASSIGN_TITLE                                = "HealAssign v%s";
HEALASSIGN_LOADED                               = "HealAssign v%s loaded.";

HEALASSIGN_VERSION_CHECK                        = "HealAssign v%s installed.";

HEALASSIGN_WINDOW_TITLE                         = "HealAssign";

HEALASSIGN_ASSIGNMENTS_TAB_TITLE                = "Assignments";
HEALASSIGN_OPTIONS_TAB_TITLE                    = "Options";

HEALASSIGN_OPTIONS_OPACITY_TITLE                = "Opacity";
HEALASSIGN_OPTIONS_OPACITY_LOW                  = "Low";
HEALASSIGN_OPTIONS_OPACITY_HIGH                 = "High";

HEALASSIGN_OPTIONS_SCALE_TITLE                  = "Scale";
HEALASSIGN_OPTIONS_SCALE_SMALL                  = "Small";
HEALASSIGN_OPTIONS_SCALE_LARGE                  = "Large";

HEALASSIGN_OPTIONS_RESET_WINDOW                 = "Reset Window";

HEALASSIGN_CHECKBOX_MAP_BUTTON                  = "Show Minimap Button";
HEALASSIGN_CHECKBOX_MEMBER_ADDED                = "Notify When Raid Member Added / Removed";
HEALASSIGN_CHECKBOX_MEMBER_OFFLINE              = "Notify When Raid Member Offline / Online";
HEALASSIGN_CHECKBOX_MEMBER_DIES                 = "Notify When Raid Member Dies";
HEALASSIGN_CHECKBOX_LIST_HEALER_LOST            = "List Assignments When Healer Lost";
HEALASSIGN_CHECKBOX_ASSIGNMENTS_CHANGED         = "Notify When Assignments Change";
HEALASSIGN_CHECKBOX_ROLE_CHANGED                = "Notify When Raid Roles Change";
HEALASSIGN_CHECKBOX_MY_ASSIGNMENTS_CHANGED      = "Play Sound When My Assignments Change";
HEALASSIGN_CHECKBOX_IGNORE_OWN_HEALS            = "Ignore My Incoming Heals";
HEALASSIGN_CHECKBOX_SHOW_ASSIGNMENTS            = "Show Assignments Window";
HEALASSIGN_CHECKBOX_LOCK_ASSIGNMENTS            = "Lock Assignments Window (Shift to Drag)";

HEALASSIGN_MESSAGE_JOINED_RAID                  = "You have joined a raid.";
HEALASSIGN_MESSAGE_LEFT_RAID                    = "You have left a raid.";

HEALASSIGN_MESSAGE_NO_TARGETS                   = "You are not assigned to heal anyone.";
HEALASSIGN_MESSAGE_NO_HEALERS                   = "You have no healers assigned to you.";
HEALASSIGN_MESSAGE_NOT_A_HEALER                 = "You are not a healer.";

HEALASSIGN_MESSAGE_CHANNEL_SET                  = "Channel set to %q.";
HEALASSIGN_MESSAGE_NO_CHANNEL                   = "No channel has been set.";

HEALASSIGN_MESSAGE_UNASSIGNED_HEALERS_PREFIX    = "Unassigned healers: ";
HEALASSIGN_MESSAGE_NO_UNASSIGNED_HEALERS        = "There are no unassigned healers.";

HEALASSIGN_MESSAGE_UNASSIGNED_TANKS_PREFIX      = "Unassigned tanks: ";
HEALASSIGN_MESSAGE_NO_UNASSIGNED_TANKS          = "There are no unassigned tanks.";

HEALASSIGN_MESSAGE_RAID_RANK_CHANGED            = "Your raid rank has changed to %s.";
HEALASSIGN_RAID_RANK_NORMAL                     = "Normal";
HEALASSIGN_RAID_RANK_ASSISTANT                  = "Assistant";
HEALASSIGN_RAID_RANK_LEADER                     = "Leader";
HEALASSIGN_MESSAGE_NOT_PROMOTED                 = "Your raid rank must be Assistant or Leader to do that.";
HEALASSIGN_MESSAGE_NOT_SERVER                   = "You must be the server to do that.";
HEALASSIGN_MESSAGE_NOT_GUILD_OFFICER            = "You must be a guild officer to do that.";

HEALASSIGN_MESSAGE_UNKNOWN_COMMAND              = "Unknown command %q.";
HEALASSIGN_MESSAGE_INVALID_ARGUMENT             = "Invalid argument %q.";
HEALASSIGN_MESSAGE_INVALID_ARGUMENT_COUNT       = "Invalid argument count.";

HEALASSIGN_MESSAGE_UNKNOWN_MESSAGE_TYPE         = "Error! Unknown message type from %s.";

HEALASSIGN_MESSAGE_NOT_IN_RAID                  = "You are not in a raid!";

HEALASSIGN_MESSAGE_WHISPERING_ASSIGNMENTS       = "Whispering healing assignments.";

HEALASSIGN_WHISPER_COMMAND_TARGETS              = "mytargets";
HEALASSIGN_WHISPER_COMMAND_HEALERS              = "myhealers";

HEALASSIGN_SLASH_COMMAND_HELP                   = "help";
HEALASSIGN_SLASH_COMMAND_OPTIONS                = "options";
HEALASSIGN_SLASH_COMMAND_ASSIGN                 = "assign";
HEALASSIGN_SLASH_COMMAND_ASSIGN_TARGET          = "assigntarget";
HEALASSIGN_SLASH_COMMAND_UNASSIGN               = "unassign";
HEALASSIGN_SLASH_COMMAND_UNASSIGN_TARGET        = "unassigntarget";
HEALASSIGN_SLASH_COMMAND_CLEAR                  = "clear";
HEALASSIGN_SLASH_COMMAND_SWAP                   = "swap";
HEALASSIGN_SLASH_COMMAND_SWAP_TARGET            = "swaptarget";

HEALASSIGN_SLASH_COMMAND_LIST                   = "list";
HEALASSIGN_SLASH_COMMAND_LISTTARGETS            = "listtargets";
HEALASSIGN_SLASH_COMMAND_SUB_LIST_RAID              = "raid";
HEALASSIGN_SLASH_COMMAND_SUB_LIST_CHANNEL           = "channel";
HEALASSIGN_SLASH_COMMAND_SUB_LIST_WHISPER           = "whisper";
HEALASSIGN_SLASH_COMMAND_SUB_LIST_OFFICER           = "officer";

HEALASSIGN_SLASH_COMMAND_SETCHANNEL             = "setchannel";
HEALASSIGN_SLASH_COMMAND_UNASSIGNED             = "unassigned";
HEALASSIGN_SLASH_COMMAND_VERSIONCHECK           = "versioncheck";
HEALASSIGN_SLASH_COMMAND_VERSIONLIST            = "versionlist";
HEALASSIGN_SLASH_COMMAND_SYNC                   = "sync";
HEALASSIGN_SLASH_COMMAND_SERVER                 = "server";

HEALASSIGN_SLASH_COMMAND_SET                    = "set";
HEALASSIGN_SLASH_COMMAND_SUB_SET_SAVE               = "save";
HEALASSIGN_SLASH_COMMAND_SUB_SET_LOAD               = "load";
HEALASSIGN_SLASH_COMMAND_SUB_SET_ERASE              = "erase";
HEALASSIGN_SLASH_COMMAND_SUB_SET_LIST               = "list";

HEALASSIGN_SLASH_LIST_ROLES                     = "roles";
HEALASSIGN_SLASH_LIST_ROLES_ALT                 = "role";

HEALASSIGN_MESSAGE_HEALER_MULTIPLE_FOUND        = "Multiple healer matches found for %q:";
HEALASSIGN_MESSAGE_HEALER_NOT_FOUND             = "No healer match found for %q.";

HEALASSIGN_MESSAGE_TARGET_SEPARATOR             = " <- ";
HEALASSIGN_MESSAGE_HEALER_SEPARATOR             = " -> ";
HEALASSIGN_MESSAGE_LIST_SEPARATOR               = ", ";
HEALASSIGN_MESSAGE_LIST_TERMINATOR              = ".";

HEALASSIGN_MESSAGE_MEMBER_MULTIPLE_FOUND        = "Multiple matches found for %q:";
HEALASSIGN_MESSAGE_MEMBER_NOT_FOUND             = "No match found for %q.";

HEALASSIGN_MESSAGE_HEALER_ASSIGNED              = "%s: %s is now assigned to heal %s.";
HEALASSIGN_MESSAGE_HEALER_ALREADY_ASSIGNED      = "%s is already assigned to heal %s.";

HEALASSIGN_MESSAGE_HEALER_UNASSIGNED            = "%s: %s is no longer assigned to heal %s.";
HEALASSIGN_MESSAGE_HEALER_NOT_ASSIGNED_TARGET   = "%s is not assigned to heal %s.";
HEALASSIGN_MESSAGE_HEALER_UNASSIGNED_ALL        = "%s: %s is no longer assigned to heal anyone.";
HEALASSIGN_MESSAGE_HEALER_NOT_ASSIGNED          = "%s is not assigned to heal anyone.";
HEALASSIGN_MESSAGE_TARGET_NO_HEALERS            = "%s has no healers assigned.";

HEALASSIGN_MESSAGE_SWAP_NO_CHANGE				= "No change found for this swap.";

HEALASSIGN_MESSAGE_ASSIGNMENTS_CLEARED          = "%s: Healing assignments cleared.";

HEALASSIGN_MESSAGE_VERSION_FORMATTER_SERVER     = "*%s: v%s";
HEALASSIGN_MESSAGE_VERSION_FORMATTER_USER       = "%s: v%s";
HEALASSIGN_MESSAGE_VERSION_NONE                 = "not installed";
HEALASSIGN_MESSAGE_VERSION_OFFLINE              = "offline";

HEALASSIGN_MESSAGE_SERVER_SET                   = "%s is now the server.";
HEALASSIGN_MESSAGE_SERVER_LOST                  = "%s is no longer the server.";
HEALASSIGN_MESSAGE_NO_SERVER                    = "There is no server. Use \"/ha server\" to become the server.";

HEALASSIGN_MESSAGE_SENDING_SYNC                 = "Sending full sync.";
HEALASSIGN_MESSAGE_REQUESTING_SYNC              = "Requesting full sync.";

HEALASSIGN_MESSAGE_ASSIGNMENTS_SYNCED           = "%s: Healing assignments synced.";

HEALASSIGN_MESSAGE_SYNC_FAILED                  = "Sync failed: %s.";
HEALASSIGN_MESSAGE_SYNC_UNKNOWN                 = "unknown";
HEALASSIGN_MESSAGE_SYNC_TIMEOUT                 = "timeout";
HEALASSIGN_MESSAGE_SYNC_OUT_OF_ORDER            = "out of order";
HEALASSIGN_MESSAGE_SYNC_UNEXPECTED_SENDER       = "unexpected sender";
HEALASSIGN_MESSAGE_SYNC_PARTIAL                 = "partial";

HEALASSIGN_MESSAGE_NO_ASSIGNMENTS               = "There are no healing assignments.";

HEALASSIGN_MESSAGE_NO_VERSIONS                  = "No members of the raid have HealAssign installed.";
HEALASSIGN_MESSAGE_VERSIONS_IDENTICAL           = "All versions of HealAssign are identical.";
HEALASSIGN_MESSAGE_VERSION_UPDATED              = "There is an updated version of HealAssign available (v%s).";

HEALASSIGN_MESSAGE_ROLE                         = "%s: %s (%s).";
HEALASSIGN_MESSAGE_ROLE_CHANGED                 = "%s changed role from %s to %s (%s).";

HEALASSIGN_SLASH_COMMAND1                       = "/healassign";
HEALASSIGN_SLASH_COMMAND2                       = "/ha";

HEALASSIGN_BASIC_HELP                           = "Use \"/ha help\" or \"/healassign help\" for command list.";

HEALASSIGN_MESSAGE_MEMBER_JOINED_RAID           = "%s (%s) has joined the raid.";
HEALASSIGN_MESSAGE_MEMBER_LEFT_RAID             = "%s (%s: %s) has left the raid.";

HEALASSIGN_MESSAGE_MEMBER_ONLINE                = "%s (%s: %s) has come online.";
HEALASSIGN_MESSAGE_MEMBER_OFFLINE               = "%s (%s: %s) has gone offline.";

HEALASSIGN_MESSAGE_MEMBER_DIED                  = "%s (%s: %s) has died.";

HEALASSIGN_MESSAGE_SET_OVERWROTE                = "Set %q overwritten.";
HEALASSIGN_MESSAGE_SET_SAVED                    = "Set %q saved.";
HEALASSIGN_MESSAGE_SET_ERASED                   = "Set %q erased.";
HEALASSIGN_MESSAGE_SET_NOT_FOUND                = "Set %q not found.";
HEALASSIGN_MESSAGE_SET_LOADED                   = "Set %q loaded.";
HEALASSIGN_MESSAGE_SET_NONE                     = "No saved sets.";
HEALASSIGN_MESSAGE_SET_MULTIPLE_FOUND           = "Multiple set matches found for %q:";

HEALASSIGN_STATUS_AGGRO                         = "Aggro";
HEALASSIGN_STATUS_DEAD                          = "Dead";
HEALASSIGN_STATUS_GHOST                         = "Ghost";
HEALASSIGN_STATUS_OFFLINE                       = "Offline";
HEALASSIGN_STATUS_FEIGN_DEATH                   = "Feign";
HEALASSIGN_STATUS_SPIRIT_OF_REDEMPTION          = "Spirit";

HEALASSIGN_SET_FORMATTER                        = "Set: %q Date: %s";
HEALASSIGN_SET_MULTIPLE_FORMATTER               = "%q";
HEALASSIGN_SET_DATE_FORMATTER                   = "%c";

HEALASSIGN_HEALER_COUNT_FORMATTER               = "Healers: %d/%d";
HEALASSIGN_TANK_COUNT_FORMATTER                 = "Tanks: %d/%d";

HEALASSIGN_NOT_YET_IMPLEMENTED                  = "This Area Not Yet Implemented";

HEALASSIGN_TALENTSPEC_UNKNOWN                   = "Unknown";

HEALASSIGN_KEYWORD_WARRIOR                      = "[Warriors]";
HEALASSIGN_KEYWORD_ROGUE                        = "[Rogues]";
HEALASSIGN_KEYWORD_HUNTER                       = "[Hunters]";
HEALASSIGN_KEYWORD_MAGE                         = "[Mages]";
HEALASSIGN_KEYWORD_WARLOCK                      = "[Warlocks]";
HEALASSIGN_KEYWORD_DRUID                        = "[Druids]";
HEALASSIGN_KEYWORD_PRIEST                       = "[Priests]";
HEALASSIGN_KEYWORD_SHAMAN                       = "[Shaman]";
HEALASSIGN_KEYWORD_PALADIN                      = "[Paladins]";
HEALASSIGN_KEYWORD_DEATHKNIGHT                  = "[DeathKnights]";
HEALASSIGN_KEYWORD_MONK                         = "[Monks]";

HEALASSIGN_KEYWORD_GROUP1                       = "[Group1]";
HEALASSIGN_KEYWORD_GROUP2                       = "[Group2]";
HEALASSIGN_KEYWORD_GROUP3                       = "[Group3]";
HEALASSIGN_KEYWORD_GROUP4                       = "[Group4]";
HEALASSIGN_KEYWORD_GROUP5                       = "[Group5]";
HEALASSIGN_KEYWORD_GROUP6                       = "[Group6]";
HEALASSIGN_KEYWORD_GROUP7                       = "[Group7]";
HEALASSIGN_KEYWORD_GROUP8                       = "[Group8]";

HEALASSIGN_KEYWORD_GROUP1_ALT                   = "[1]";
HEALASSIGN_KEYWORD_GROUP2_ALT                   = "[2]";
HEALASSIGN_KEYWORD_GROUP3_ALT                   = "[3]";
HEALASSIGN_KEYWORD_GROUP4_ALT                   = "[4]";
HEALASSIGN_KEYWORD_GROUP5_ALT                   = "[5]";
HEALASSIGN_KEYWORD_GROUP6_ALT                   = "[6]";
HEALASSIGN_KEYWORD_GROUP7_ALT                   = "[7]";
HEALASSIGN_KEYWORD_GROUP8_ALT                   = "[8]";

HEALASSIGN_KEYWORD_TANK                         = "[Tanks]";
HEALASSIGN_KEYWORD_HEALER                       = "[Healers]";
HEALASSIGN_KEYWORD_RANGED_DPS                   = "[Ranged]";
HEALASSIGN_KEYWORD_MELEE_DPS                    = "[Melee]";

HEALASSIGN_RAID_ROLES =
{
	tank                                        = "Tank",
	healer                                      = "Healer",
	ranged                                      = "Ranged",
	melee                                       = "Melee",
	unknown                                     = "Unknown"
};

HEALASSIGN_HELP_FORMATTER                       = "%s: %s";
HEALASSIGN_HELP_INTRO                           = "Use \"/ha help <command>\" for more specific help.";
HEALASSIGN_HELP_NOT_AVAILABLE                   = "No help available for this topic.";
HEALASSIGN_HELP_NOT_AVAILABLE_FOR_TOPIC         = "No help available for topic %q.";

HEALASSIGN_HELP_BASIC_LISTING =
{
    [HEALASSIGN_SLASH_COMMAND_HELP]             = "Displays help.",
    [HEALASSIGN_SLASH_COMMAND_OPTIONS]          = "Displays configuration UI.",
    [HEALASSIGN_SLASH_COMMAND_ASSIGN]           = "Assigns the healer to the target(s).",
    [HEALASSIGN_SLASH_COMMAND_ASSIGN_TARGET]    = "Assigns the target to the healer(s).",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGN]         = "Unassigns the healer from the target(s).",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGN_TARGET]  = "Unassigns the target from the healer(s).",
    [HEALASSIGN_SLASH_COMMAND_CLEAR]            = "Clears all healing assignments.",
    [HEALASSIGN_SLASH_COMMAND_SWAP]             = "Swaps the assignments of two healers.",
    [HEALASSIGN_SLASH_COMMAND_SWAP_TARGET]      = "Swaps the healers for two targets.",
    
    [HEALASSIGN_SLASH_COMMAND_LIST]             = "Lists all healing assignments by healer.",
    [HEALASSIGN_SLASH_COMMAND_LISTTARGETS]      = "Lists all healing assignments by target.",
    
    [HEALASSIGN_SLASH_COMMAND_SET]              = "Saves and loads assignment sets.",
    
    [HEALASSIGN_SLASH_COMMAND_SETCHANNEL]       = "Sets the channel.",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGNED]       = "Lists all unassigned healers and tanks with no assigned healers.",
    [HEALASSIGN_SLASH_COMMAND_VERSIONCHECK]     = "Lists raid members with different versions of HealAssign.",
    [HEALASSIGN_SLASH_COMMAND_VERSIONLIST]      = "Lists the versions of HealAssign.",
    [HEALASSIGN_SLASH_COMMAND_SYNC]             = "Sends / requests a full sync.",
    [HEALASSIGN_SLASH_COMMAND_SERVER]           = "Become the server for HealAssign.",
    
    [HEALASSIGN_SLASH_LIST_ROLES]               = "Lists the roles and talent specs of raid members.",
    [HEALASSIGN_SLASH_LIST_ROLES_ALT]           = "Alternate command for \"roles\"."
};

HEALASSIGN_HELP_LISTING =
{
    [HEALASSIGN_SLASH_COMMAND_ASSIGN]           = "assign <healer name> <target name> [target name] [target name] ...",
    [HEALASSIGN_SLASH_COMMAND_ASSIGN_TARGET]    = "assigntarget <target name> <healer name> [healer name] [healer name] ...",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGN]         = "unassign <healer name> [target name] [target name] [target name] ...\nIf the target name is omitted, all targets will be removed from this healer.",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGN_TARGET]  = "unassigntarget <target name> [healer name] [healer name] [healer name] ...\nIf the healer name is omitted, all healers will be removed from this target.",
    [HEALASSIGN_SLASH_COMMAND_SWAP]             = "swap <healer name 1> <healer name 2>",
    [HEALASSIGN_SLASH_COMMAND_SWAP_TARGET]      = "swaptarget <target name 1> <target name 2>",
        
    [HEALASSIGN_SLASH_COMMAND_LIST]             = "Optional arguments:\n    raid: Lists to the raid.\n    channel: Lists to the channel.\n    officer: Lists to the officer channel.\n    whisper: Whispers assignments to healers.",
    [HEALASSIGN_SLASH_COMMAND_LISTTARGETS]      = "Optional arguments:\n    raid: Lists to the raid.\n    channel: Lists to the channel.\n    officer: Lists to the officer channel.",
    
    [HEALASSIGN_SLASH_COMMAND_SET]              = "Arguments:\n    save <name>: Saves the current assignments as a set with the given name.\n    load <name>: Loads assignments from the given set name.\n    erase <name>: Erases the set with the given name.\n    list: Lists all saved assignment sets.",
    
    [HEALASSIGN_SLASH_LIST_ROLES]               = "role(s) <name> [name] [name] ...\nIf the names are omitted, the roles and talent specs of all raid members will be listed.",
    
    [HEALASSIGN_SLASH_COMMAND_VERSIONCHECK]     = "The server is marked with *.",
    [HEALASSIGN_SLASH_COMMAND_VERSIONLIST]      = "The server is marked with *.",
    [HEALASSIGN_SLASH_COMMAND_SYNC]             = "If you are the server, sends a full sync.\nIf you are not the server, requests a full sync."
};

elseif GetLocale() == "frFR" then

BINDING_HEADER_HEALASSIGN                       = "HealAssign";
BINDING_NAME_HEALASSIGN_SHOW_OPTIONS            = "Afficher les options";

HEALASSIGN_MESSAGE_PREFIX                       = "<HA> ";

HEALASSIGN_TITLE                                = "HealAssign v%s";
HEALASSIGN_LOADED                               = "HealAssign v%s charg\195\169.";

HEALASSIGN_VERSION_CHECK                        = "HealAssign v%s install\195\169.";

HEALASSIGN_WINDOW_TITLE                         = "HealAssign";

HEALASSIGN_ASSIGNMENTS_TAB_TITLE                = "Assignements"
HEALASSIGN_OPTIONS_TAB_TITLE                    = "Options";

HEALASSIGN_OPTIONS_OPACITY_TITLE                = "Opacit\195\169";
HEALASSIGN_OPTIONS_OPACITY_LOW                  = "Faible";
HEALASSIGN_OPTIONS_OPACITY_HIGH                 = "Forte";

HEALASSIGN_OPTIONS_SCALE_TITLE                  = "Echelle";
HEALASSIGN_OPTIONS_SCALE_SMALL                  = "Petit";
HEALASSIGN_OPTIONS_SCALE_LARGE                  = "Grand";

HEALASSIGN_OPTIONS_RESET_WINDOW                 = "Relancer la fen\195\170tre";

HEALASSIGN_CHECKBOX_MAP_BUTTON                  = "Afficher le bouton de la minimap";
HEALASSIGN_CHECKBOX_MEMBER_ADDED                = "Alerte quand raideur Ajout\195\169 / Retir\195\169";
HEALASSIGN_CHECKBOX_MEMBER_OFFLINE              = "Alerte quand raideur En ligne / Hors ligne";
HEALASSIGN_CHECKBOX_MEMBER_DIES                 = "Alerte quand raideur est d\195\169c\195\169d\195\169";
HEALASSIGN_CHECKBOX_LIST_HEALER_LOST            = "Liste les assignements lorsque healeur perdu";
HEALASSIGN_CHECKBOX_ASSIGNMENTS_CHANGED         = "Alerte quand les assignements changent";
HEALASSIGN_CHECKBOX_ROLE_CHANGED                = "Alerte quand des r\195\180les du raid changent";
HEALASSIGN_CHECKBOX_MY_ASSIGNMENTS_CHANGED      = "Jouer un son quand mon assignement change";
HEALASSIGN_CHECKBOX_IGNORE_OWN_HEALS            = "Ignorer mes soins entrants";
HEALASSIGN_CHECKBOX_SHOW_ASSIGNMENTS            = "Montrer la fen\195\170tre d'assignement";
HEALASSIGN_CHECKBOX_LOCK_ASSIGNMENTS            = "V\195\169rouiller la fen\195\170tre d'assignement";

HEALASSIGN_MESSAGE_JOINED_RAID                  = "Vous avez rejoin un raid.";
HEALASSIGN_MESSAGE_LEFT_RAID                    = "Vous avez quitt\195\169 un raid.";

HEALASSIGN_MESSAGE_NO_TARGETS                   = "Vous n'avez pas d'assignement.";
HEALASSIGN_MESSAGE_NO_HEALERS                   = "Vous n'avez pas de healeur assign\195\169.";
HEALASSIGN_MESSAGE_NOT_A_HEALER                 = "Vous n'\195\170tes pas un healeur.";

HEALASSIGN_MESSAGE_CHANNEL_SET                  = "Canal fix\195\169 \195\160 %q.";
HEALASSIGN_MESSAGE_NO_CHANNEL                   = "Aucun canal fix\195\169.";

HEALASSIGN_MESSAGE_UNASSIGNED_HEALERS_PREFIX    = "Healeurs non-assign\195\169s: ";
HEALASSIGN_MESSAGE_NO_UNASSIGNED_HEALERS        = "Il n'y a as de healeur non-assign\195\169.";

HEALASSIGN_MESSAGE_UNASSIGNED_TANKS_PREFIX      = "Tanks non-assign\195\169s: ";
HEALASSIGN_MESSAGE_NO_UNASSIGNED_TANKS          = "Il n'y a as de tanks non-assign\195\169.";

HEALASSIGN_MESSAGE_RAID_RANK_CHANGED            = "Votre grade est maintenant %s.";
HEALASSIGN_RAID_RANK_NORMAL                     = "Normal";
HEALASSIGN_RAID_RANK_ASSISTANT                  = "Assistant";
HEALASSIGN_RAID_RANK_LEADER                     = "Leader";
HEALASSIGN_MESSAGE_NOT_PROMOTED                 = "Votre grade doit \195\170tre Assistant ou Leader pour faire cela.";
HEALASSIGN_MESSAGE_NOT_SERVER                   = "Vous devez \195\170tre le serveur pour faire cela.";
HEALASSIGN_MESSAGE_NOT_GUILD_OFFICER            = "Vous devez \195\170tre Officier de la guilde pour faire cela.";

HEALASSIGN_MESSAGE_UNKNOWN_COMMAND              = "Commande inconnue %q.";
HEALASSIGN_MESSAGE_INVALID_ARGUMENT             = "Commande invalide %q.";
HEALASSIGN_MESSAGE_INVALID_ARGUMENT_COUNT       = "Argument invalide.";

HEALASSIGN_MESSAGE_UNKNOWN_MESSAGE_TYPE         = "Erreur. Message de type inconnu de %s.";

HEALASSIGN_MESSAGE_NOT_IN_RAID                  = "Vous n'\195\170tes pas en raid!";

HEALASSIGN_MESSAGE_WHISPERING_ASSIGNMENTS       = "Chuchoter les assignements.";

HEALASSIGN_WHISPER_COMMAND_TARGETS              = "mescibles";
HEALASSIGN_WHISPER_COMMAND_HEALERS              = "meshealeurs";

HEALASSIGN_SLASH_COMMAND_HELP                   = "aide";
HEALASSIGN_SLASH_COMMAND_OPTIONS                = "options";
HEALASSIGN_SLASH_COMMAND_ASSIGN                 = "assigner";
HEALASSIGN_SLASH_COMMAND_ASSIGN_TARGET          = "assignercible";
HEALASSIGN_SLASH_COMMAND_UNASSIGN               = "d\195\169sassigner";
HEALASSIGN_SLASH_COMMAND_UNASSIGN_TARGET        = "d\195\169sassignercible";
HEALASSIGN_SLASH_COMMAND_CLEAR                  = "effacer";
HEALASSIGN_SLASH_COMMAND_SWAP                   = "changer";
HEALASSIGN_SLASH_COMMAND_SWAP_TARGET            = "changercible";

HEALASSIGN_SLASH_COMMAND_LIST                   = "liste";
HEALASSIGN_SLASH_COMMAND_LISTTARGETS            = "listecibles";
HEALASSIGN_SLASH_COMMAND_SUB_LIST_RAID              = "raid";
HEALASSIGN_SLASH_COMMAND_SUB_LIST_CHANNEL           = "canal";
HEALASSIGN_SLASH_COMMAND_SUB_LIST_WHISPER           = "chuchoter";
HEALASSIGN_SLASH_COMMAND_SUB_LIST_OFFICER           = "officier";

HEALASSIGN_SLASH_COMMAND_SETCHANNEL             = "d\195\169finircanal";
HEALASSIGN_SLASH_COMMAND_UNASSIGNED             = "d\195\169sassign\195\169";
HEALASSIGN_SLASH_COMMAND_VERSIONCHECK           = "versioncheck";
HEALASSIGN_SLASH_COMMAND_VERSIONLIST            = "versionliste";
HEALASSIGN_SLASH_COMMAND_SYNC                   = "sync";
HEALASSIGN_SLASH_COMMAND_SERVER                 = "serveur";

HEALASSIGN_SLASH_COMMAND_SET                    = "fichier";
HEALASSIGN_SLASH_COMMAND_SUB_SET_SAVE               = "sauver";
HEALASSIGN_SLASH_COMMAND_SUB_SET_LOAD               = "charger";
HEALASSIGN_SLASH_COMMAND_SUB_SET_ERASE              = "effacer";
HEALASSIGN_SLASH_COMMAND_SUB_SET_LIST               = "liste";

HEALASSIGN_SLASH_LIST_ROLES                     = "r\195\180les";
HEALASSIGN_SLASH_LIST_ROLES_ALT                 = "r\195\180le";

HEALASSIGN_MESSAGE_HEALER_MULTIPLE_FOUND        = "Plusieurs healeurs trouv\195\169s pour %q:";
HEALASSIGN_MESSAGE_HEALER_NOT_FOUND             = "Aucun healeur trouv\195\169 pour %q.";

HEALASSIGN_MESSAGE_TARGET_SEPARATOR             = " <- ";
HEALASSIGN_MESSAGE_HEALER_SEPARATOR             = " -> ";
HEALASSIGN_MESSAGE_LIST_SEPARATOR               = ", ";
HEALASSIGN_MESSAGE_LIST_TERMINATOR              = ".";

HEALASSIGN_MESSAGE_MEMBER_MULTIPLE_FOUND        = "Plusieurs correspondances pour %q:";
HEALASSIGN_MESSAGE_MEMBER_NOT_FOUND             = "Aucune correspondance pour %q.";

HEALASSIGN_MESSAGE_HEALER_ASSIGNED              = "%s: %s est maintenant assign\195\169 \195\160 %s.";
HEALASSIGN_MESSAGE_HEALER_ALREADY_ASSIGNED      = "%s est d\195\169j\195\160 assign\195\169 \195\160 %s.";

HEALASSIGN_MESSAGE_HEALER_UNASSIGNED            = "%s: %s n'est plus assign\195\169 \195\160 %s.";
HEALASSIGN_MESSAGE_HEALER_NOT_ASSIGNED_TARGET   = "%s is n'est pas assign\195\169 \195\160 %s.";
HEALASSIGN_MESSAGE_HEALER_UNASSIGNED_ALL        = "%s: %s n'est plus assign\195\169 \195\160 personne.";
HEALASSIGN_MESSAGE_HEALER_NOT_ASSIGNED          = "%s n'est assign\195\169 \195\160 personne.";
HEALASSIGN_MESSAGE_TARGET_NO_HEALERS            = "%s n'a pas de healeur assign\195\169.";

HEALASSIGN_MESSAGE_SWAP_NO_CHANGE				= "Pas de changements trouv\195\169.";

HEALASSIGN_MESSAGE_ASSIGNMENTS_CLEARED          = "%s: Assignements effac\195\169s.";

HEALASSIGN_MESSAGE_VERSION_FORMATTER_SERVER     = "*%s: v%s";
HEALASSIGN_MESSAGE_VERSION_FORMATTER_USER       = "%s: v%s";
HEALASSIGN_MESSAGE_VERSION_NONE                 = "non install\195\169";
HEALASSIGN_MESSAGE_VERSION_OFFLINE              = "horsligne";

HEALASSIGN_MESSAGE_SERVER_SET                   = "%s est maintenant le serveur.";
HEALASSIGN_MESSAGE_SERVER_LOST                  = "%s n'est plus le serveur.";
HEALASSIGN_MESSAGE_NO_SERVER                    = "Il n'y a pas de serveur. Utilisez \"/ha server\" pour le devenir.";

HEALASSIGN_MESSAGE_SENDING_SYNC                 = "Envoi sync."
HEALASSIGN_MESSAGE_REQUESTING_SYNC              = "Demande sync.";

HEALASSIGN_MESSAGE_ASSIGNMENTS_SYNCED           = "%s: Assignements syncronis\195\169s.";

HEALASSIGN_MESSAGE_SYNC_FAILED                  = "Sync. \195\169chou\195\169e: %s.";
HEALASSIGN_MESSAGE_SYNC_UNKNOWN                 = "inconnue";
HEALASSIGN_MESSAGE_SYNC_TIMEOUT                 = "timeout";
HEALASSIGN_MESSAGE_SYNC_OUT_OF_ORDER            = "hors de l'ordre";
HEALASSIGN_MESSAGE_SYNC_UNEXPECTED_SENDER       = "exp\195\169diteur inattendu";
HEALASSIGN_MESSAGE_SYNC_PARTIAL                 = "partiel";

HEALASSIGN_MESSAGE_NO_ASSIGNMENTS               = "Il n'y a pas d'assignement de healeur.";

HEALASSIGN_MESSAGE_NO_VERSIONS                  = "Aucun membre du raid n'a HealAssign install\195\169.";
HEALASSIGN_MESSAGE_VERSIONS_IDENTICAL           = "Toutes les versions de HealAssign sont identiques.";
HEALASSIGN_MESSAGE_VERSION_UPDATED              = "Il y a une nouvelle version de HealAssign disponible (v%s).";

HEALASSIGN_MESSAGE_ROLE                         = "%s: %s (%s).";
HEALASSIGN_MESSAGE_ROLE_CHANGED                 = "%s r\195\180le modifi\195\169 de %s \195\160 %s (%s).";

HEALASSIGN_SLASH_COMMAND1                       = "/healassign";
HEALASSIGN_SLASH_COMMAND2                       = "/ha";

HEALASSIGN_BASIC_HELP                           = "Utilisez \"/ha aide\" ou \"/healassign aide\" pour la liste des commandes.";

HEALASSIGN_MESSAGE_MEMBER_JOINED_RAID           = "%s (%s) rejoint le raid.";
HEALASSIGN_MESSAGE_MEMBER_LEFT_RAID             = "%s (%s: %s) part du raid.";

HEALASSIGN_MESSAGE_MEMBER_ONLINE                = "%s (%s: %s) est connect\195\169.";
HEALASSIGN_MESSAGE_MEMBER_OFFLINE               = "%s (%s: %s) est d\195\169connect\195\169.";

HEALASSIGN_MESSAGE_MEMBER_DIED                  = "%s (%s: %s) est d\195\169c\195\169d\195\169.";

HEALASSIGN_MESSAGE_SET_OVERWROTE                = "Set %q \195\169cras\195\169.";
HEALASSIGN_MESSAGE_SET_SAVED                    = "Set %q sauv\195\169.";
HEALASSIGN_MESSAGE_SET_ERASED                   = "Set %q effac\195\169.";
HEALASSIGN_MESSAGE_SET_NOT_FOUND                = "Set %q non-trouv\195\169.";
HEALASSIGN_MESSAGE_SET_LOADED                   = "Set %q charg\195\169.";
HEALASSIGN_MESSAGE_SET_NONE                     = "Pas de config sauv\195\169e.";
HEALASSIGN_MESSAGE_SET_MULTIPLE_FOUND           = "Plusieurs configs trouv\195\169es pour %q:";

HEALASSIGN_STATUS_AGGRO                         = "Aggro";
HEALASSIGN_STATUS_DEAD                          = "Mort";
HEALASSIGN_STATUS_GHOST                         = "Fantome";
HEALASSIGN_STATUS_OFFLINE                       = "Hors Ligne";
HEALASSIGN_STATUS_FEIGN_DEATH                   = "Feint";
HEALASSIGN_STATUS_SPIRIT_OF_REDEMPTION          = "Esprit";

HEALASSIGN_SET_FORMATTER                        = "Set: %q Date: %s";
HEALASSIGN_SET_MULTIPLE_FORMATTER               = "%q";
HEALASSIGN_SET_DATE_FORMATTER                   = "%c";

HEALASSIGN_HEALER_COUNT_FORMATTER               = "Healeurs: %d/%d";
HEALASSIGN_TANK_COUNT_FORMATTER                 = "Tanks: %d/%d";

HEALASSIGN_NOT_YET_IMPLEMENTED                  = "Cette Zone N'est Pas Encore Impl\195\169ment\195\169e.";

HEALASSIGN_TALENTSPEC_UNKNOWN                   = "Inconnu";

HEALASSIGN_KEYWORD_WARRIOR                      = "[Guerriers]";
HEALASSIGN_KEYWORD_ROGUE                        = "[Voleurs]";
HEALASSIGN_KEYWORD_HUNTER                       = "[Chasseurs]";
HEALASSIGN_KEYWORD_MAGE                         = "[Mages]";
HEALASSIGN_KEYWORD_WARLOCK                      = "[D\195\169monistes]"
HEALASSIGN_KEYWORD_DRUID                        = "[Druides]";
HEALASSIGN_KEYWORD_PRIEST                       = "[Pr\195\170tres]";
HEALASSIGN_KEYWORD_SHAMAN                       = "[Chamans]";
HEALASSIGN_KEYWORD_PALADIN                      = "[Paladins]";
HEALASSIGN_KEYWORD_DEATHKNIGHT                  = "[DK]";
HEALASSIGN_KEYWORD_MONK                         = "[Moines]";

HEALASSIGN_KEYWORD_GROUP1                       = "[Groupe1]";
HEALASSIGN_KEYWORD_GROUP2                       = "[Groupe2]";
HEALASSIGN_KEYWORD_GROUP3                       = "[Groupe3]";
HEALASSIGN_KEYWORD_GROUP4                       = "[Groupe4]";
HEALASSIGN_KEYWORD_GROUP5                       = "[Groupe5]";
HEALASSIGN_KEYWORD_GROUP6                       = "[Groupe6]";
HEALASSIGN_KEYWORD_GROUP7                       = "[Groupe7]";
HEALASSIGN_KEYWORD_GROUP8                       = "[Groupe8]";

HEALASSIGN_KEYWORD_GROUP1_ALT                   = "[1]";
HEALASSIGN_KEYWORD_GROUP2_ALT                   = "[2]";
HEALASSIGN_KEYWORD_GROUP3_ALT                   = "[3]";
HEALASSIGN_KEYWORD_GROUP4_ALT                   = "[4]";
HEALASSIGN_KEYWORD_GROUP5_ALT                   = "[5]";
HEALASSIGN_KEYWORD_GROUP6_ALT                   = "[6]";
HEALASSIGN_KEYWORD_GROUP7_ALT                   = "[7]";
HEALASSIGN_KEYWORD_GROUP8_ALT                   = "[8]";

HEALASSIGN_KEYWORD_TANK                         = "[Tank]";
HEALASSIGN_KEYWORD_HEALER                       = "[Healeur]";
HEALASSIGN_KEYWORD_RANGED_DPS                   = "[Distance]";
HEALASSIGN_KEYWORD_MELEE_DPS                    = "[M\195\170l\195\169e]";

HEALASSIGN_RAID_ROLES =
{
	tank                                        = "Tank",
	healer                                      = "Healeur",
	ranged                                      = "Distance",
	melee                                       = "M\195\170l\195\169e",
	unknown                                     = "Inconnu"
};

HEALASSIGN_HELP_FORMATTER                       = "%s: %s";
HEALASSIGN_HELP_INTRO                           = "Utilisez \"/ha aide <command>\" pour plus d'aide.";
HEALASSIGN_HELP_NOT_AVAILABLE                   = "Pas d'aide disponible.";
HEALASSIGN_HELP_NOT_AVAILABLE_FOR_TOPIC         = "Pas d'aide disponible pour %q.";

HEALASSIGN_HELP_BASIC_LISTING =
{
    [HEALASSIGN_SLASH_COMMAND_HELP]             = "Montrer l'aide.",
    [HEALASSIGN_SLASH_COMMAND_OPTIONS]          = "Montrer la configuration de l'UI.",
    [HEALASSIGN_SLASH_COMMAND_ASSIGN]           = "Assigne le healeur au(x) cible(s).",
    [HEALASSIGN_SLASH_COMMAND_ASSIGN_TARGET]    = "Assigne le(s) cible(s) au healeur.",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGN]         = "D\195\169sassigne le healeur au(x) cible(s).",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGN_TARGET]  = "D\195\169sassigne le(s) cible(s) au healeur.",
    [HEALASSIGN_SLASH_COMMAND_CLEAR]            = "Efface tous les assignements.",
    [HEALASSIGN_SLASH_COMMAND_SWAP]             = "Changer les assignements de deux healeurs.",
    [HEALASSIGN_SLASH_COMMAND_SWAP_TARGET]      = "Changer les healeurs pour deux cibles.",
    
    [HEALASSIGN_SLASH_COMMAND_LIST]             = "Lister tous les assignements par healeur.",
    [HEALASSIGN_SLASH_COMMAND_LISTTARGETS]      = "Lister tous les assignements par cible.",
    
    [HEALASSIGN_SLASH_COMMAND_SET]              = "Sauver et charger les configurations d'assignement.",
    
    [HEALASSIGN_SLASH_COMMAND_SETCHANNEL]       = "D\195\169finir le canal.",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGNED]       = "Lister tous les healeurs et les tanks non-assign\195\169s.",
    [HEALASSIGN_SLASH_COMMAND_VERSIONCHECK]     = "Lister les membres du raid avec une version diff\195\169srente de HealAssign.",
    [HEALASSIGN_SLASH_COMMAND_VERSIONLIST]      = "Lister les versions de HealAssign.",
    [HEALASSIGN_SLASH_COMMAND_SYNC]             = "Envoie / demande un syncronisation compl\195\170 de HealAssign.",
    [HEALASSIGN_SLASH_COMMAND_SERVER]           = "Devient le serveur de HealAssign.",
    
    [HEALASSIGN_SLASH_LIST_ROLES]               = "\195\137num\195\168re les r\195\180les et les specs talent des membres du raid.",
    [HEALASSIGN_SLASH_LIST_ROLES_ALT]           = "Commande alternatif pour \"r\195\180les\"."
};

HEALASSIGN_HELP_LISTING =
{
    [HEALASSIGN_SLASH_COMMAND_ASSIGN]           = "assigne <healeur> <cible> [cible] [cible] ...",
    [HEALASSIGN_SLASH_COMMAND_ASSIGN_TARGET]    = "assignercible <cible> <healeur> [healeur] [healeur] ...",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGN]         = "d\195\169sassigne <healeur> [cible] [cible] [cible] ...\nSi la cible n'est pas pr\195\169cis\195\169e, toutes les cibles seront retir\195\169es.",
    [HEALASSIGN_SLASH_COMMAND_UNASSIGN_TARGET]  = "d\195\169sassignecible <cible> [healeur] [healeur] [healeur] ...\nSi le healeur n'est pas pr\195\169cis\195\169, tous les healeurs seront retir\195\169s de la cible.",
    [HEALASSIGN_SLASH_COMMAND_SWAP]             = "changer <healeur 1> <healeur 2>",
    [HEALASSIGN_SLASH_COMMAND_SWAP_TARGET]      = "changercible <cible 1> <cible 2>",
        
    [HEALASSIGN_SLASH_COMMAND_LIST]             = "Arguments optionnels:\n    raid: Liste dans le raid.\n    canal: Liste dans le canal.\n    officier: Liste sur le canal officier.\n    chuchoter: Chuchoter les assignements au healeurs.",
    [HEALASSIGN_SLASH_COMMAND_LISTTARGETS]      = "Arguments optionnels:\n    raid: Liste dans le raid.\n    canal: Liste dans le canal.\n    officier: Liste sur le canal officier.",
    
    [HEALASSIGN_SLASH_COMMAND_SET]              = "Arguments:\n    sauver <nom>: Savuer la configuration actuelle.\n    charger <nom>: Charge la configuration.\n    effacer <nom>: Efface la configuration.\n    liste: Liste de toutes les configurations.",
    
    [HEALASSIGN_SLASH_LIST_ROLES]               = "r\195\180le(s) <nom> [nom] [nom] ...\nSi les noms sont omis, les r\195\180les et les sp\195\169cifications des talents de tous les membres du raid seront list\195\169s.",
    
    [HEALASSIGN_SLASH_COMMAND_VERSIONCHECK]     = "Le serveur est marqu\195\169 avec *.",
    [HEALASSIGN_SLASH_COMMAND_VERSIONLIST]      = "Le serveur est marqu\195\169 avec *.",
    [HEALASSIGN_SLASH_COMMAND_SYNC]             = "Si vous \195\170 le serveur, envoyez une syncronisation\nSi vous n'\195\170 pas le serveur, demandez une syncronisation."
};

end
